{
  "+D82kt": "Êtes-vous sûr que vous voulez republier: {id}",
  "+PzQ9Y": "Payer Maintenant",
  "+Vxixo": "Chat de Groupe Secret",
  "+aZY2h": "Type de Zap",
  "+tShPg": "following",
  "+vA//S": "Connexions",
  "+vIQlC": "Assurez-vous d'enregistrer le mot de passe suivant afin de gérer votre identifiant à l'avenir",
  "+vVZ/G": "Connecter",
  "+xliwN": "{name} a reposté",
  "/4tOwT": "Passer",
  "/JE/X+": "Support de compte",
  "/PCavi": "Publique",
  "/RD0e2": "Nostr utilise la technologie de signature numérique pour fournir des notes inviolables qui peuvent être répliquées en toute sécurité sur de nombreux relais pour fournir un stockage redondant de votre contenu.",
  "/Xf4UW": "Send anonymous usage metrics",
  "/d6vEc": "Rendez votre profil plus facile à trouver et à partager",
  "/n5KSF": "{n} ms",
  "00LcfG": "Charger plus",
  "08zn6O": "Exporter les clés",
  "0Azlrb": "Gérer",
  "0BUTMv": "Chercher...",
  "0jOEtS": "LNURL invalide",
  "0mch2Y": "le nom contient des caractères non autorisés",
  "0uoY11": "Show Status",
  "0yO7wF": "{n} secondes",
  "1Mo59U": "Êtes-vous sûr de vouloir supprimer cette note de vos favoris ?",
  "1R43+L": "Accéder à la configuration de Nostr Wallet Connect",
  "1c4YST": "Connecté à : {node} 🎉",
  "1iQ8GN": "Activer/désactiver la prévisualisation",
  "1nYUGC": "{n} Abonnements",
  "1udzha": "Conversations",
  "2/2yg+": "Ajouter",
  "25V4l1": "Bannière",
  "2IFGap": "Faire un don",
  "2LbrkB": "Saisissez le mot de passe",
  "2a2YiP": "{n} Favoris",
  "2k0Cv+": "N'aime pas ({n})",
  "2ukA4d": "{n} heures",
  "3KNMbJ": "Articles",
  "3Rx6Qo": "Avancé",
  "3cc4Ct": "Clair",
  "3gOsZq": "Traducteurs",
  "3qnJlS": "Vous votez avec {amount} sats",
  "3t3kok": "{n,plural,=1{{n} nouvelle note} other{{n} nouvelles notes}}",
  "3tVy+Z": "{n} Abonnés",
  "3xCwbZ": "OU",
  "3yk8fB": "Portefeuille",
  "40VR6s": "Nostr Connect",
  "450Fty": "Aucun",
  "47FYwb": "Annuler",
  "4IPzdn": "Développeurs principaux",
  "4L2vUY": "Votre indicatif NIP-05 est:",
  "4MBtMa": "Name must be between 1 and 32 characters",
  "4OB335": "Ne pas aimer",
  "4Vmpt4": "Nostr Plebs est l'un des premiers fournisseurs NIP-05 dans l'espace et offre une bonne collection de domaines à des prix raisonnables",
  "4Z3t5i": "Utiliser imgproxy pour compresser les images",
  "4rYCjn": "Note à Soi-même",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5JcXdV": "Créer un compte",
  "5oTnfy": "Acheter Identifiant",
  "5rOdPG": "Une fois que vous avez configuré votre extension de gestionnaire de clés et généré une clé, vous pouvez suivre notre flux d'utilisateurs pour configurer votre profil et vous aider à trouver des personnes intéressantes à suivre sur Nostr.",
  "5u6iEc": "Transférer vers la clé publique",
  "5vMmmR": "Les noms d'utilisateur ne sont pas uniques sur Nostr. L'adresse nostr est votre adresse unique lisible par l'homme qui vous est unique lors de votre inscription.",
  "5ykRmX": "Envoyer zap",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Watch Replay",
  "65BmHb": "Échec du proxy de l'image de {host}, cliquez ici pour la charger directement",
  "6OSOXl": "Reason: <i>{reason}</i>",
  "6TfgXX": "{site} is an open source project built by passionate people in their free time",
  "6Yfvvp": "Obtenir un identifiant",
  "6bgpn+": "Not all clients support this, you may still receive some zaps as if zap splits was not configured",
  "6ewQqw": "Aime ({n})",
  "6uMqL1": "Non payé",
  "7+Domh": "Notes",
  "7/h1jn": "After submitting the pin there may be a slight delay as we encrypt the key.",
  "7BX/yC": "Changer de compte",
  "7hp70g": "NIP-05",
  "8/vBbP": "Reposte ({n})",
  "89q5wc": "Confirmer la republication",
  "8Kboo2": "Scan this QR code with your signer app to get started",
  "8QDesP": "Zapper {n} sats",
  "8Rkoyb": "Recipient",
  "8Y6bZQ": "Invalid zap split: {input}",
  "8g2vyB": "le nom est trop long",
  "8v1NN+": "Phrase d'appairage",
  "8xNnhi": "Nostr Extension",
  "9+Ddtu": "Suivant",
  "9HU8vw": "Répondre",
  "9SvQep": "Suit {n}",
  "9WRlF4": "Envoyer",
  "9gqH2W": "Se Connecter",
  "9pMqYs": "Adresse Nostr",
  "9wO4wJ": "Facture Lightning",
  "ADmfQT": "Parent",
  "AGNz71": "Zapper tous les sats {n}",
  "AN0Z7Q": "Muted Words",
  "ASRK0S": "Cet auteur a été rendu muet",
  "Adk34V": "Configurer votre profil",
  "Ai8VHU": "Conservation illimitée des notes sur le relais Snort",
  "AkCxS/": "Raison",
  "AnLrRC": "Non-Zap",
  "AyGauy": "Se Connecter",
  "B4C47Y": "le nom est trop court",
  "B6+XJy": "zappé",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Accès en écriture au relais Snort, avec conservation des évènements pendant 1 an",
  "BOUMjw": "Aucun utilisateur nostr trouvé pour {twitterUsername}",
  "BWpuKl": "Actualiser",
  "BcGMo+": "Les notes contiennent du texte, l'utilisation la plus courante de ces notes est de stocker des messages similaires à des tweets.",
  "BjNwZW": "Nostr address (nip05)",
  "C1LjMx": "Lightning Donation",
  "C5xzTC": "Premium",
  "C81/uG": "Se déconnecter",
  "C8HhVE": "Utilisateurs recommandés",
  "CHTbO3": "Échec du chargement de la facture",
  "CVWeJ6": "Personnes tendances",
  "CmZ9ls": "{n} Mis en sourdine",
  "CoVXRS": "Alternatively, you may choose to store your private key without a PIN by selecting 'Cancel.'",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Traduit de {lang}",
  "D+KzKd": "Automatiquement Zap chaque note quand elle est chargée",
  "D3idYv": "Paramètres",
  "DKnriN": "Envoyer des sats",
  "DZzCem": "Afficher les {n} dernières notes",
  "DcL8P+": "Contributeurs",
  "Dh3hbq": "Zap automatique",
  "Dn82AL": "Live",
  "DtYelJ": "Transférer",
  "E8a4yq": "Suivez quelques comptes populaires",
  "ELbg9p": "Fournisseurs de données",
  "EPYwm7": "Votre clé privée est votre mot de passe. Si vous perdez cette clé, vous perdrez l&#39;accès à votre compte ! Copiez-le et conservez-le en lieu sûr. Il n&#39;y a aucun moyen de réinitialiser votre clé privée.",
  "EQKRE4": "Show badges on profile pages",
  "EWyQH5": "Global",
  "Ebl/B2": "Traduire en {lang}",
  "EcZF24": "Relais personnalisés",
  "EcfIwB": "Username is available",
  "EcglP9": "Clé",
  "EjFyoR": "On-chain Donation Address",
  "EnCOBJ": "Acheter",
  "Eqjl5K": "Seul Snort et l'identifiant de notre partenaire d'intégration vous donnent un nom de domaine coloré, mais vous pouvez également utiliser d'autres services.",
  "F+B3x1": "Nous nous sommes également associés à nosrplebs.com pour vous offrir plus d'options",
  "F3l7xL": "Ajouter un Compte",
  "FDguSC": "{n} Zaps",
  "FMfjrl": "Show status messages on profile pages",
  "FS3b54": "Fait!",
  "FSYL8G": "Utilisateurs tendances",
  "FdhSU2": "Obtenir maintenant",
  "FfYsOb": "Une erreur est survenue!",
  "FmXUJg": "vous suit",
  "G/yZLu": "Retirer",
  "G1BGCg": "Sélectionnez un portefeuille",
  "GFOoEE": "Sel",
  "GL8aXW": "Favoris ({n})",
  "GQPtfk": "Join Stream",
  "GSye7T": "Adresse Lightning",
  "GUlSVG": "Réclamez votre adresse nostr Snort incluse",
  "Gcn9NQ": "Lien Magnet",
  "GspYR7": "{n} N'aime pas",
  "Gxcr08": "Broadcast Event",
  "H+vHiz": "Clé hexagonale..",
  "H0JBH6": "Se Déconnecter",
  "H6/kLh": "Commande Payée!",
  "HAlOn1": "Nom",
  "HFls6j": "le nom sera disponible plus tard",
  "HOzFdo": "Mis en sourdine",
  "HWbkEK": "Vider le cache et recharger",
  "HbefNb": "Ouvrir le Wallet",
  "HhcAVH": "You don't follow this person, click here to load media from <i>{link}</i>, or update <a><i>your preferences</i></a> to always load media from everybody.",
  "IEwZvs": "Êtes-vous sûr de vouloir désépingler cette note?",
  "IKKHqV": "Abonnements",
  "INSqIz": "Nom d'utilisateur Twitter...",
  "IUZC+0": "Cela signifie que personne ne peut modifier les notes que vous avez créées et que tout le monde peut facilement vérifier que les notes qu&#39;ils lisent sont créées par vous.",
  "Ig9/a1": "Envoyé {n} sats à {name}",
  "IoQq+a": "Click here to load anyway",
  "Ix8l+B": "Notes tendances",
  "J+dIsA": "Abonnements",
  "JCIgkj": "Nom d’utilisateur",
  "JGrt9q": "Send sats to {name}",
  "JHEHCk": "Zaps ({n})",
  "JPFYIM": "Aucune adresse Lightning",
  "JeoS4y": "Reposter",
  "JjGgXI": "Rechercher des utilisateurs",
  "JkLHGw": "Site Internet",
  "JymXbw": "Clé Privée",
  "K3r6DQ": "Supprimer",
  "K7AkdL": "Montrer",
  "KAhAcM": "Entrez la configuration LNDHub",
  "KQvWvD": "Supprimé",
  "KWuDfz": "J'ai enregistré mes clés, continuer",
  "KahimY": "Type d'événement inconnu : {kind}",
  "KoFlZg": "Saisir l'URL de mint",
  "KtsyO0": "Enter Pin",
  "LF5kYT": "Autres Connexions",
  "LR1XjT": "Pin too short",
  "LXxsbk": "Anonyme",
  "LgbKvU": "Commenter",
  "Lu5/Bj": "Ouvrir avec Zapstr",
  "Lw+I+J": "{n,plural,=0{{name} a zappé} other{{name} & {n} autres ont zappé}}",
  "LwYmVi": "Zaps on this note will be split to the following users.",
  "M10zFV": "Nostr Connect",
  "M3Oirc": "Menus de débogage",
  "MBAYRO": "Affiche \"Copy ID\" et \"Copy Event JSON\" dans le menu contextuel de chaque message",
  "MI2jkA": "Pas disponible:",
  "MP54GY": "Mot de passe du portefeuille",
  "MRp6Ly": "Nom d&#39;utilisateur Twitter",
  "MWTx65": "Page par défaut",
  "MiMipu": "Set as primary Nostr address (nip05)",
  "Mrpkot": "Payer pour l'abonnement",
  "MuVeKe": "Acheter une adresse nostr",
  "MzRYWH": "Acheter {item}",
  "Mzizei": "Iris.to account",
  "N2IrpM": "Confirmer",
  "NAidKb": "Notifications",
  "NAuFNH": "Vous avez déjà un abonnement de ce type, veuillez renouveler ou payer",
  "NNSu3d": "Importer des abonnements Twitter",
  "NdOYJJ": "Hmm rien ici.. Essayez {newUsersPage} pour suivre quelques recommandations de nostriches!",
  "NepkXH": "Impossible de voter avec {amount} sats, veuillez définir un autre montant zap par défaut",
  "NfNk2V": "Votre clé privée",
  "NndBJE": "Page des nouveaux utilisateurs",
  "O9GTIc": "Photo du profil",
  "OEW7yJ": "Zaps",
  "OKhRC6": "Partager",
  "OLEm6z": "Erreur de connexion inconnue",
  "OQSOJF": "Get a free nostr address",
  "OQXnew": "Votre abonnement est toujours actif, vous ne pouvez pas le renouveler pour le moment",
  "ORGv1Q": "Créé",
  "Oq/kVn": "Name-squatting and impersonation is not allowed. {site} and our partners reserve the right to terminate your handle (not your account - nobody can take that away) for violating this rule.",
  "P/xrLk": "Secure your private key with a PIN, ensuring enhanced protection on {site}. You'll be prompted to enter this PIN each time you access the site.",
  "P61BTu": "Copier l'événement JSON",
  "P7FD0F": "Système (Défaut)",
  "P7nJT9": "Total aujourd&#39;hui (UTC) : {amount} sats",
  "PCSt5T": "Préférences",
  "PLSbmL": "Votre phrase mnémonique",
  "PaN7t3": "Preview on {site}",
  "PamNxw": "En-tête du fichier inconnu : {name}",
  "Pe0ogR": "Thème",
  "PrsIg7": "Les réactions seront affichées sur chaque page, si désactivées aucune réaction ne sera affichée",
  "QDFTjG": "{n} Relais",
  "QWhotP": "Zap Pool ne fonctionne que si vous utilisez l'une des connexions de portefeuille supportées (WebLN, LNC, LNDHub ou Nostr Wallet Connect)",
  "QawghE": "Vous pouvez modifier votre nom d'utilisateur à tout moment.",
  "QxCuTo": "Illustration par {name}",
  "Qxv0B2": "Vous avez actuellement {number} sats dans votre réserve de zap.",
  "R/6nsx": "Abonnement",
  "R81upa": "Personnes que vous suivez",
  "RDZVQL": "Vérifier",
  "RSr2uB": "Username must only contain lowercase letters and numbers",
  "RahCRH": "Expiré",
  "RfhLwC": "Par : {author}",
  "RhDAoS": "Êtes-vous sûr que vous voulez supprimer {id}",
  "RjpoYG": "Récent",
  "RoOyAh": "Relais",
  "Rs4kCE": "Favori",
  "RwFaYs": "Trier",
  "SLZGPn": "Enter a pin to encrypt your private key, you must enter this pin every time you open {site}.",
  "SMO+on": "Send zap to {name}",
  "SOqbe9": "Mettre à jour l'adresse Lightning",
  "SP0+yi": "Acheter un abonnement",
  "SYQtZ7": "Proxy d'adresse LN",
  "ShdEie": "Tout marquer comme lu",
  "Sjo1P4": "Personnaliser",
  "Ss0sWu": "Payer maintenant",
  "StKzTE": "The author has marked this note as a <i>sensitive topic</i>",
  "TDR5ge": "Les médias dans les notes seront automatiquement affichés pour les personnes sélectionnées, sinon seul le lien sera affiché",
  "TP/cMX": "Ended",
  "TpgeGw": "Sel Hex..",
  "Tpy00S": "Personnes",
  "UDYlxu": "Demandes en attente",
  "UT7Nkj": "Nouvelle Discussion",
  "UUPFlt": "Les utilisateur-trice-s doivent accepter l'avertissement de contenu pour afficher le contenu de votre note.",
  "Up5U7K": "Bloquer",
  "UrKTqQ": "You have an active iris.to account",
  "VBadwB": "Hmm, impossible de trouver une extension de gestionnaire de clés. Essayez de recharger la page.",
  "VN0+Fz": "Solde : {amount} sats",
  "VOjC1i": "Choisissez le service d'hébergement vers lequel vous souhaitez héberger les pièces jointes",
  "VR5eHw": "Clé publique (npub/nprofile)",
  "VcwrfF": "Yes please",
  "VlJkSk": "{n} mis en sourdine",
  "VnXp8Z": "Avatar",
  "VvaJst": "Voir les portefeuilles",
  "Vx7Zm2": "Comment fonctionnent les clés ?",
  "W1yoZY": "Il semble que vous n'avez aucun abonnement, vous pouvez en obtenir un {link}",
  "W2PiAr": "{n} Bloqué",
  "W9355R": "Retirer sourdine",
  "WONP5O": "Trouvez vos suivis Twitter sur nostr (Données fournies par {provider})",
  "WvGmZT": "npub / nprofile / nostr address",
  "WxthCV": "par exemple Jack",
  "X7xU8J": "nsec, npub, nip-05, hex, mnémonique",
  "XECMfW": "Send usage metrics",
  "XICsE8": "Hébergeurs de fichiers",
  "XgWvGA": "Réactions",
  "Xopqkl": "Votre montant de zap par défaut est {number} sats, les valeurs d'exemple sont calculées à partir de ceci.",
  "XrSk2j": "Retirer",
  "XzF0aC": "Les extensions de gestionnaire de clés sont plus sécurisées et vous permettent de vous connecter facilement à n'importe quel client Nostr, voici quelques extensions réputées :",
  "YDURw6": "URL de service",
  "YXA3AH": "Activer les réactions",
  "Z0FDj+": "Abonnez-vous à Snort {plan} pour {price} et recevez les récompenses suivantes",
  "Z4BMCZ": "Entrez la phrase d'appairage",
  "ZKORll": "Activer Maintenant",
  "ZLmyG9": "Contributeurs",
  "ZS+jRE": "Send zap splits to",
  "Zff6lu": "Username iris.to/<b>{name}</b> is reserved for you!",
  "Zr5TMx": "Configurer le profil",
  "a5UPxh": "Financer les développeurs et plateformes fournissant des services de vérification NIP-05",
  "a7TDNm": "Les notes seront diffusées en temps réel dans l'onglet global et dans l'onglet notes",
  "aWpBzj": "Montrer plus",
  "b12Goz": "Mnémonique",
  "b5vAk0": "Votre identifiant agira comme une adresse Lightning et redirigera vers l'adresse LNURL ou Lightning de votre choix",
  "bLZL5a": "Get Address",
  "bQdA2k": "Contenu sensible",
  "bep9C3": "Clé publique",
  "bfvyfs": "Anonyme",
  "brAXSu": "Choisis un nom d&#39;utilisateur",
  "bxv59V": "Juste maintenant",
  "c+JYNI": "No thanks",
  "c+oiJe": "Installer l'extension",
  "c35bj2": "Si vous avez une question concernant votre commande NIP-05, veuillez contacter en DM {link}",
  "c3g2hL": "Republier",
  "cFbU1B": "Vous utilisez Alby ? Allez sur {link} pour obtenir votre configuration NWC !",
  "cPIKU2": "Abonnements",
  "cQfLWb": "URL..",
  "cWx9t8": "Tout mettre en sourdine",
  "cg1VJ2": "Connecter un portefeuille",
  "cuP16y": "Support multi-comptes",
  "cuV2gK": "le nom est enregistré",
  "cyR7Kh": "Retourner",
  "d6CyG5": "Historique",
  "d7d0/x": "Adresse LN",
  "dOQCL8": "Nom à afficher",
  "deEeEI": "Register",
  "e61Jf3": "Prochainement",
  "e7VmYP": "Enter pin to unlock your private key",
  "e7qqly": "Marquer tout comme lu",
  "eHAneD": "Émoji de réaction",
  "eJj8HD": "Se faire vérifier",
  "eSzf2G": "Un seul zap de {nIn} sats allouera {nOut} sats à la pool de zap.",
  "eXT2QQ": "Discussion de groupe",
  "fBI91o": "Zap",
  "fBlba3": "Thanks for using {site}, please consider donating if you can.",
  "fOksnD": "Impossible de voter car le service LNURL ne prend pas en charge les zaps",
  "fWZYP5": "Épinglé",
  "filwqD": "Lire",
  "flnGvv": "Qu'avez-vous en tête?",
  "fqwcJ1": "On-chain Donation",
  "fsB/4p": "Enregistré",
  "g5pX+a": "À propos",
  "g985Wp": "Échec de l'envoi du vote",
  "gBdUXk": "Gardez vos clés !",
  "gDzDRs": "Emoji à envoyer en cas de réaction à une note",
  "gXgY3+": "Tous les clients ne supportent pas encore ceci",
  "gczcC5": "S'abonner",
  "gjBiyj": "Chargement...",
  "grQ+mI": "Preuve de Travail",
  "h8XMJL": "Badges",
  "hK5ZDk": "le monde",
  "hMzcSq": "Messages",
  "hY4lzx": "Supporte",
  "hicxcO": "Afficher les réponses",
  "hmZ3Bz": "Media",
  "hniz8Z": "ici",
  "i/dBAR": "Zap Pool",
  "iCqGww": "Réactions ({n})",
  "iDGAbc": "Obtenir un identifiant Snort",
  "iEoXYx": "Traductions DeepL",
  "iGT1eE": "Empêcher les faux comptes de vous imiter",
  "iNWbVV": "Gérer",
  "iXPL0Z": "Impossible de se connecter avec une clé privée via une connexion non sécurisée, veuillez utiliser une extension de gestionnaire de clés Nostr à la place",
  "ieGrWo": "Suivre",
  "itPgxd": "Profil",
  "izWS4J": "Ne plus suivre",
  "jA3OE/": "{n} {n, plural, =1 {sat} other {sats}}",
  "jMzO1S": "Erreur interne : {msg}",
  "jfV8Wr": "Retourner",
  "juhqvW": "Améliorez la sécurité de connexion avec les extensions de navigateur",
  "jvo0vs": "Sauvegarder",
  "jzgQ2z": "{n} Réactions",
  "k2veDA": "Écrire",
  "k7sKNy": "Notre propre service de vérification NIP-05, aidez à soutenir le développement de ce site et obtenez un badge spécial brillant sur notre site !",
  "kEZUR8": "Register an Iris username",
  "kJYo0u": "{n,plural,=0{{name} a reposté} other{{name} & {n} autres ont reposté}}",
  "kTLGM2": "{site} is designed to have a similar experience to Twitter.",
  "kaaf1E": "maintenant",
  "kuPHYE": "{n,plural,=0{{name} a liké} other{{name} & {n} autres ont liké}}",
  "l+ikU1": "Tout dans {plan}",
  "lBboHo": "Si vous voulez en essayer d'autres, consultez {link} pour en savoir plus!",
  "lCILNz": "Acheter Maintenant",
  "lD3+8a": "Payer",
  "lPWASz": "Adresse nostr Snort",
  "lTbT3s": "Mot de passe du portefeuille",
  "lVKH7C": "What is {site} and how does it work?",
  "lgg1KN": "compte",
  "ll3xBp": "Service proxy d'images",
  "lnaT9F": "Abonnements {n}",
  "lsNFM1": "Cliquez pour afficher le contenu de {link}",
  "lvlPhZ": "Payer Facture",
  "mErPop": "On dirait que vous n'en avez pas, consultez {link} pour en acheter un!",
  "mH91FY": "Chaque contributeur recevra un pourcentage de tous les dons et commandes NIP-05, vous pouvez voir les montants répartis ci-dessous",
  "mKAr6h": "Suivre tout",
  "mKh2HS": "Service d'hébergement de fichiers",
  "mKhgP9": "{n,plural,=0{} =1{zappé} other{zappé}}",
  "mTJFgF": "Populaire",
  "mfe8RW": "Option : {n}",
  "n1Whvj": "Changer",
  "nDejmx": "Débloquer",
  "nGBrvw": "Favoris",
  "nN9XTz": "Partagez vos pensées avec {link}",
  "nOaArs": "Configuration du profil",
  "nWQFic": "Renouveler",
  "ncbgUU": "{site} is a Nostr UI, nostr is a decentralised protocol for saving and distributing \"notes\".",
  "nn1qb3": "Vos dons sont grandement appréciés",
  "nwZXeh": "{n} bloqué",
  "o6Uy3d": "Seule la clé secrète peut être utilisée pour publier (signer des événements), tout le reste vous connecte en mode lecture seule.",
  "o7e+nJ": "{n} abonnés",
  "oJ+JJN": "Aucun résultat :/",
  "odFwjL": "Abonnements seulement",
  "odhABf": "Se Connecter",
  "ojzbwv": "Hé, il semble que vous n'avez pas encore d'adresse Nostr, vous devriez en obtenir une ! Consultez {link}",
  "osUr8O": "Vous pouvez également utiliser ces extensions pour vous connecter à la plupart des sites Nostr.",
  "oxCa4R": "L&#39;obtention d&#39;un identifiant permet de confirmer votre identité réelle aux personnes qui vous connaissent. De nombreuses personnes peuvent avoir un nom d&#39;utilisateur @jack, mais il n&#39;y a qu&#39;un seul jack@cash.app.",
  "p4N05H": "Importer",
  "p85Uwy": "Abonnements actifs",
  "pI+77w": "Sauvegardes téléchargeables depuis le relais Snort",
  "puLNUJ": "Épingler",
  "pzTOmv": "Abonnés",
  "qD9EUF": "Email <> pont DM pour votre adresse Snort nostr",
  "qDwvZ4": "Une erreur inconnue s'est produite",
  "qMx1sA": "Montant des Zaps par défaut",
  "qUJTsT": "Bloqué",
  "qdGuQo": "Votre Clé Privée Est (ne la partagez avec personne)",
  "qfmMQh": "This note has been muted",
  "qkvYUb": "Ajouter au Profil",
  "qmJ8kD": "La traduction a échoué",
  "qtWLmt": "Like",
  "qz9fty": "Incorrect pin",
  "r3C4x/": "Logiciel",
  "r5srDR": "Entrez le mot de passe du portefeuille",
  "rT14Ow": "Ajouter Relais",
  "reJ6SM": "Il est recommandé d&#39;utiliser l&#39;une des extensions de navigateur suivantes si vous êtes sur un ordinateur de bureau pour sécuriser votre clé :",
  "rfuMjE": "(Défaut)",
  "rmdsT4": "{n} jours",
  "rrfdTe": "Il s&#39;agit de la même technologie que celle utilisée par Bitcoin et qui s&#39;est avérée extrêmement sécurisée.",
  "rudscU": "Échec du chargement des suivis, veuillez réessayer plus tard",
  "rx1i0i": "Short link",
  "sKDn4e": "Show Badges",
  "sUNhQE": "user",
  "sZQzjQ": "Failed to parse zap split: {input}",
  "tOdNiY": "Sombre",
  "th5lxp": "Envoyer la note à un sous-ensemble de vos relais d'écriture",
  "thnRpU": "Obtenir la vérification NIP-05 peut aider :",
  "ttxS0b": "Badge de Supporter",
  "u/vOPu": "Payé",
  "u4bHcR": "Découvrez le code ici : {link}",
  "uSV4Ti": "Les republications seront automatiquement confirmées",
  "uc0din": "Send sats splits to",
  "usAvMr": "Modifier le Profil",
  "ut+2Cd": "Obtenir un identifiant partenaire",
  "v8lolG": "Démarrer la discussion",
  "vOKedj": "{n,plural,=1{&amp; {n} autre} other{&amp; {n} autres}}",
  "vZ4quW": "NIP-05 est une spécification de vérification basée sur DNS qui permet de vous valider en tant qu'utilisateur réel.",
  "vhlWFg": "Choix proposés",
  "vlbWtt": "En obtenir un gratuit",
  "vrTOHJ": "{amount} sats",
  "vxwnbh": "Quantité de travail à appliquer à tous les événements publiés",
  "wEQDC6": "Modifier",
  "wLtRCF": "Ta clé",
  "wSZR47": "Submit",
  "wWLwvh": "Anon",
  "wYSD2L": "Adresse Nostr",
  "wih7iJ": "le nom est bloqué",
  "wofVHy": "Moderation",
  "wqyN/i": "En savoir plus sur {service} sur {link}",
  "wtLjP6": "Copier Identifiant",
  "x/Fx2P": "Financez les services que vous utilisez en fractionnant une partie de tous vos zaps en un ensemble de fonds !",
  "x82IOl": "Mode Sourdine",
  "xIcAOU": "Votes by {type}",
  "xIoGG9": "Aller à",
  "xJ9n2N": "Votre clé publique",
  "xKflGN": "{username}&#39;&#39; suit sur Nostr",
  "xQtL3v": "Déverrouiller",
  "xaj9Ba": "Fournisseur",
  "xbVgIm": "Charger automatiquement le média",
  "xhQMeQ": "Expire",
  "xmcVZ0": "Chercher",
  "y1Z3or": "Langue",
  "yCLnBC": "LNURL ou adresse Lightning",
  "yCmnnm": "Lire le flux global depuis",
  "yNBPJp": "Help fund the development of {site}",
  "zCb8fX": "Weight",
  "zFegDD": "Contacted",
  "zINlao": "Propriétaire",
  "zQvVDJ": "Tout",
  "zcaOTs": "Zapper montant en sats",
  "zjJZBd": "Tu es prêt!",
  "zonsdq": "Échec du chargement du service LNURL",
  "zvCDao": "Afficher automatiquement les dernières notes",
  "zwb6LR": "<b>Mint:</b> {url}"
}
